@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .blog-main-lst .blog-main-cnt .tit-h5 {
        font-size: 30px;
        line-height: 38px;
    }
}

@media screen and (max-width: 767px) {
    .blog-main-lst .blog-main-cnt .tit-h5 {
        color: #000000;
        font-size: 20px;
        line-height: 25px;
        padding-bottom: 15px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .com-pad-lft .tit-h6 {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 767px) {
    .not-main-lst .not-main-cnt .tit-h6 {
        order: 2;
        font-size: 12px;
        line-height: 18px;
        padding-bottom: 0;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .que-title-lft .tit-h6 {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .com-pad-lft .tit-h5 {
        font-size: 35px;
        line-height: 45px;
        padding-bottom: 20px;
        text-align: center;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .not-main-lst .not-main-cnt .tit-h5 {
        display: block;
        font-size: 20px;
        line-height: 26px;
    }
}

@media screen and (max-width: 767px) {
    .not-main-lst .not-main-cnt .tit-h5 {
        display: block;
        padding-bottom: 15px;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.11px;
    }
}

@media screen and (max-width: 479px) {
    .not-main-lst .not-main-cnt .tit-h5 {
        display: block;
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    .blog-main-lst .blog-main-cnt .tit-h6 {
        color: #000000;
        font-size: 12px;
        line-height: 18px;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .com-arri-title .tit-h4 {
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 767px) {
    .noticies-blog-lst .tit-h4 {
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .serra-cnt .tit-h4 {
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    .serra-cnt .tit-h4 {
        padding-bottom: 10px;
    }
}